Support » Plugin: Blackhole for Bad Bots » Must install plugin

  • I use several plugins on any website I build – and I like them all. And I especially like this one. Having created a variety of black hole traps for bots on my own, I love the simplicity of this one! It is easy to set up and configure and has quickly joined the ranks of ‘must install’ plugins in my arsenal!

    The range of purchase options is good, and has allowed me to easily upgrade from one site to ten sites as the need arose.

    Well done!

  • The topic ‘Must install plugin’ is closed to new replies.